Модуль Simple - упрощенная регистрация и заказ 4.0.6 (не nulled)

  1. TopicStarter Overlay
    ANNA
    Offline

    ANNA Администрация

    Сообщения:
    559
    Симпатии:
    73
    Пол:
    Женский
    Модуль Simple 4.0.6 - это модуль упрощенной регистрации пользователей и простого оформление заказа товара на одной странице с возможность настройки способа оплаты в зависимости от способа доставки и др. возможностями.
    Особенности:
    - Совместимость 1.5.1.x, 1.5.2.x, 1.5.3.x, 1.5.4.x, 1.5.5.x, 1.5.6.x
    - Требует IonCube Loader версии не ниже 4.4
    - Мультиязычность (включая русский язык)
    - Возможность задать свой шаблон отображения блоков или разместить все на одной странице
    - Поля адреса и покупателя разделены по блокам
    - Все поля модуля настраиваются в админ. панели
    - Упрощен формат хранения кастомных полей и упрощено добавление этих полей в письма и счет, достаточно добавить идентификатор поля в шаблон адреса для нужной страны (в локализациях)
    - Модуль может работать как модуль на любой странице и даже в pop-up и т.д.

    ertyuio.png
    Источник: http://opencartforum.com/files/file/324-модуль-simple-упрощенная-регистрация-и-заказ/
    Демо: http://demo1.simpleopencart.com/index.php?route=checkout/simplecheckout
    Админ.панель (логин, пароль - demo): http://demo1.simpleopencart.com/admin/
    Скачать бесплатно модуль Simple 4.0.6 (не nulled):
    Скрытый контент. Для просмотра содержимого Вам необходимо зарегистрироваться или войти на сайт.
    Последнее редактирование: 13 апр 2014
  2. avtostopshik
    Offline

    avtostopshik Заблокированный

    Сообщения:
    36
    Симпатии:
    5
    Пол:
    Мужской
    То есть скачать данный платный модуль можно безплатно, а использовать нельзя? Ведь он просит ключ, а взять то его негде, разве что купить...

    Данный модуль для своей работы требует ionCube. А кто-нибудь устанавливал уже ionCube на хостинге? Можете поделиться опытом? Я вот установил, но сам установщик пишет что установлена старая версия 4.4.1, и что можно обновить до 4.6.1, и даже подсказывает как, но!- делаю всё по инструкции, а нечего не обновляется. А вот сам модуль просит именно версию 4.4.1, которая уже стоит, но при попытки войти в его настройки, ругается, что ionCube не установлен. Вот в чём может быть проблема?
    Последнее редактирование модератором: 25 июн 2014
  3. TopicStarter Overlay
    ANNA
    Offline

    ANNA Администрация

    Сообщения:
    559
    Симпатии:
    73
    Пол:
    Женский
    Ура! Вот решение всех проблем с модулем simple.
    Нуленный модуль Simple - упрощенная регистрация и заказ 4.0.6 (nulled)
    Пробовала лично сама ставить, и с помощью удобного сервиса, в котором указывается свой домен, получила код, который нужно вставить в модуль чтобы он заработал. Работает отлично.
    sdfhjk.jpg
    Скачать бесплатно нуленный модуль Simple v 4.0.6 (nulled):
  4. promo2000
    Offline

    promo2000 Новичок

    Сообщения:
    3
    Симпатии:
    0
    Видел информацию о фиксе. ANNA уточните пожалуйста сервис по получению кода еще актуален и работает?


    ANNA
    и пожалуйста скажите для версии 4.0.6 (nulled) нужен IonCube или нет?
    Заранее спасибо!
  5. TopicStarter Overlay
    ANNA
    Offline

    ANNA Администрация

    Сообщения:
    559
    Симпатии:
    73
    Пол:
    Женский
    Да сервис, который генерирует лицензионный код - рабочий. Лично мной было вчера все проверено и сейчас я пробила, все нормально. Думаю если вдруг этот сервис умрет, то обязательно появятся другие, а я в свою очередь буду следить за этим.

    Для работы модуля Simple 4.0.6 необходимо чтобы на хостинге был установлен IonCube Loader версии не ниже 4.4 (с PHP не ниже 5.3).

    Последние версии Simple 4.3.3 здесь...
  6. sgaesthjaedraw
    Offline

    sgaesthjaedraw Зарегистрированный

    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    Блин, не понимаю почему после установки не работает емайл?
  7. resetvareke
    Offline

    resetvareke Зарегистрированный

    Сообщения:
    1
    Симпатии:
    0
    да ну нашел всетаки ток с ошибкой ioncube not installed в чем проблема

Поделиться этой страницей